/* CSS Document */


html {
	height: 100%;
	margin:0px;
	padding:0px;
}
body {
	font-family: Arial, Verdana, sans-serif;
	font-size: 20px;
	height: 100%;
	background:#ffffff;
	margin:0px;
	padding:0px;
}
.clr {
	clear: both;
}
.body_outer {
	padding:0px;
	background:#ffffff;
	height: 100%;
}
.body_inner {
	height: auto !important;
	margin: 0 auto;
	min-height: 100%;
	position: relative;
}
.header_outer {
	text-align: center;
	width: 1200px;
}
.content_outer {
	border:0px;
	background: #ffffff;
	padding-bottom:30px;
}
.content_inner {
	border:0px;
}
.content {
	text-align: left;
}
.footer_inner {
	margin: 0px auto;
	text-align: center;
	border:0px;
	position:absolute;
	width:100%;
	bottom:0; /* stick to bottom */
}
.footer {
	text-align: left;
}
.subject {
	font-family: Arial, sans-serif;
	color: #000000;
	font-weight: bold;
	font-size: 16px;
	margin: 0px;
	padding: 5px 0px;
	text-transform: uppercase;
}
.jcont {
	color:#515151;
	width: 1200px;
	margin: 0px;
	text-align: justify;
	padding: 0px;
	min-height: 500px;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
}
a:link, a:visited {
	color: #515151;
	text-decoration: underline;
	font-weight: normal;
}
a:hover {
	color: #538dbe;
	text-decoration: underline;
	font-weight: normal;
}
.menu_outer {
	float:left;
	border:0px;
	margin:0px;
	padding:0px;
}
.menu_inner {
	border:0px;
	border:0px;
	margin:0px;
	padding:0px;
}
.menu {
	float:left;
	margin:0px;
	padding:0px 50px 0px 0px;
	min-height : 0px;
	text-align: left;
}
a.trans{
color:#dad9d9; 
font: bold 13px Arial, Verdana; 
text-decoration: none;
}
a.amenu:link, a.amenu:visited {
	font: bold 13px Arial, Verdana;
	text-decoration: none;
	color:#000000;
	margin:0px;
	padding:0px 0px 0px 0px;
	display:inline-block;
	text-transform: uppercase;
	border-top:2px solid #ffffff;
}
a.amenu:hover {
	border-top:2px solid #000000;
}
.message {
	font-size: 10px;
	color:red;
	padding:20px;
}
.mody {
	width:800px;
	float:left;
	padding:2px;
	min-height:500px;
}
.sbt {
	color: #ffffff;
	text-transform: uppercase;
	margin-top:-20px;
	text-align:center;
	font-weight: bold;
	cursor:pointer;
	display:none;
}
.thumbouter {
	float:left;
	width:102px;
	height:97px;
	overflow: hidden;
	text-align: left;
}
table {
	border-spacing:0;
	border-collapse:collapse;
	border:0px;
	margin:0px;
	padding:0px;
}
p
{
	line-height: 34px;
	text-align:justify;
	margin: 0;
	padding: 0;
}
.just{
	text-align:justify;
}
.just:after{
	content: "";
  display: inline-block;
  width: 100%;
}
.description{
	line-height:normal;
	text-align:justify;
}
.description:after{
	content: "";
  display: inline-block;
  width: 100%;
}
.photo{
	-vertical-align: bottom;
	font:normal 17px Arial;
}
.fotorama__nav-wrap {
padding-top: 10px;
}
div.item div:hover {
	background-image: none;
	background-color: rgb(255,255,255);
}
.item span.linkText>span>span{
	display:none;/*Hidden when no hover*/
	vertical-align: middle;
	text-align: center;
}
/*tekst w linku*/
.item span.linkText{
	font-size: 17px;
	color: black;
    width: 100%;
	height: 100%;
}
/*Center internal span*/
.item span.linkText>span{
	display:table;
    margin:0 auto;	
	height: 100%;
}
.item a span.itemRightSide span.obliqueBottom{
	background-color: black;
}

.item a:hover span.itemLeftSide {
	background-color: black;
}
.item a:hover span.linkText > span > span{
	display: table-cell;/*show on hover*/
}
.item span{
	display: block;
}
#home_content #social-media {position: absolute; top: 0px; right: -50px;}	
#page_content #social-media {position: absolute; top: -35px; right: -50px;}
.facebook {width: 22px; height: 22px; background: url(../img/social_ico/ico_fb.png) 0px -22px repeat; display: block; margin: 5px 0 18px 0;cursor: default;}
.homebook {width: 22px; height: 22px; background: url(../img/social_ico/ico_hb.png) 0px -22px no-repeat; display: block; margin: 0 0 18px 0;cursor: default;}
.pinterest {width: 22px; height: 22px; background: url(../img/social_ico/ico_pi.png) 0px -22px no-repeat; display: block; margin: 0 0 18px 0; cursor: default;}

.facebook:hover, .homebook:hover, .pinterest:hover {background-position: 0px 0px;}